import { ElementRef, AfterViewInit } from '@angular/core';
export declare class AutoFocusDirective implements AfterViewInit {
    private elementRef;
    appAutoFocus: boolean;
    constructor(elementRef: ElementRef);
    ngAfterViewInit(): void;
}
